 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 40px auto 56px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-2 .u-image-1 {
  width: 285px;
  height: 76px;
  margin: 40px auto 56px;
}